Will I be able to play new games with this tutorial?

Discussion in 'PSP - Games & Content' started by ` regret ., Dec 28, 2009.

  1. ` regret .
    OP

    Member ` regret . GBAtemp Regular

    Joined:
    Dec 12, 2009
    Messages:
    147
    Country:
    Canada
    I'm planning on following This tutorial when I get my PSP 3000 Rachet & Clank Size Matters PSP bundle tomorrow, and I know that this comes with a firmware lower then 5.03 so all I have to do is download the 5.03 update extract it and put the update file in the game folder of my psp then run that on the psp, right? [​IMG] Also, if I follow that tutorial and use the downloads listed in the description and just do everything the guy does will I be able to play newer games like AC:Bloodlines? Also, if i use this tutorial will I be able to play online with friends? Like for example SoCOM, will I be able to play online? Thanks [​IMG].
     
  2. BoxShot

    Member BoxShot Chiyo-chan :3

    Joined:
    Dec 18, 2008
    Messages:
    3,447
    Location:
    Middle of the ocean.
    Country:
    United States
    Yes and no. The ChickHen part is right but the 5.03 MHU won't get you to play newer games. Get GEN-C instead for the latest games. Do know that GEN-C has save corruption problems apparently. [​IMG] At least for some.
    Nope you can't play online normally but you can get the psnenabler plugin to play some games online.
     
  3. ZeWarrior

    Member ZeWarrior TheWarrior

    Joined:
    Jul 2, 2007
    Messages:
    2,810
    Country:
    Brazil
    put the update file in an 'UPDATE' folder inside the 'GAME' folder.
    If you install 5.03 GEN-C straight after doing ChickHEN R2, yes, you will be able to play AC: Bloodlines. Not a very good game though. You won't be able to play online though because the latest firmware is 6.2 and is necessary to get on PSN, maybe the next PSNabler will work with Socom though (ATM, I'm not sure if the current ones do)
     
  4. ` regret .
    OP

    Member ` regret . GBAtemp Regular

    Joined:
    Dec 12, 2009
    Messages:
    147
    Country:
    Canada
    So instead of using CFW Enabler 3.60 I use 5.03 GEN-C? o_o. I'm confused [​IMG]. Can anybody tell me what I need to do? Is there a video tutorial?
     
  5. BoxShot

    Member BoxShot Chiyo-chan :3

    Joined:
    Dec 18, 2008
    Messages:
    3,447
    Location:
    Middle of the ocean.
    Country:
    United States
    Yes use GEN-C instead. Follow that one up to the point where they use CFWEnabler 3.6 and swap 3.6 for GEN-C. Read the instructions and voila same thing different firmware.
     
  6. ` regret .
    OP

    Member ` regret . GBAtemp Regular

    Joined:
    Dec 12, 2009
    Messages:
    147
    Country:
    Canada
    Can I have a link to GEN-C please [​IMG]. I'm a noob sorry [​IMG].
     
  7. BoxShot

    Member BoxShot Chiyo-chan :3

    Joined:
    Dec 18, 2008
    Messages:
    3,447
    Location:
    Middle of the ocean.
    Country:
    United States
  8. ` regret .
    OP

    Member ` regret . GBAtemp Regular

    Joined:
    Dec 12, 2009
    Messages:
    147
    Country:
    Canada
  9. lad_cali

    Newcomer lad_cali Member

    Joined:
    Mar 14, 2009
    Messages:
    17
    Country:
    United States
    When you get your bundle, can you tell me which firmware is on your psp? I just order a black Ratchet and Clank bundle on amazon. I think it has firmware 5.03 or less, but I am not sure. So, I want to check again just to make sure. By the way, what is your psp bundle color as the Ratchet and Clank bundle comes with two color, black and silver. And I don't know if both of them has the same firmware or not.

    Thank you, I will wait for your reply about the firmware.
     
  10. ` regret .
    OP

    Member ` regret . GBAtemp Regular

    Joined:
    Dec 12, 2009
    Messages:
    147
    Country:
    Canada

    # Assassin's Creed: 5.50 firmware
    # Dissidia Final Fantasy: 5.01 firmware
    # FIFA 09: 4.21 firmware
    # Hanna Montana: 5.50 firmware
    # Ratchet and Clank: 4.21 firmware
    # Resistance Retribution: 4.21 firmware
    # Rock Band Unplugged: 5.02/5.50 firmware
    # Soul Calibur: 5.51 firmware


    Taken from http://gbatemp.net/index.php?showtopic=191043. I'm getting a Silver, 'cause I like how it looks so I can't confirm anything for the black one.
     
  11. lad_cali

    Newcomer lad_cali Member

    Joined:
    Mar 14, 2009
    Messages:
    17
    Country:
    United States
    Thank you, I have read that topic before. It is fine if you could tell me what firmware on the silver bundle. As I know that the black bundle was released 2 months after the silver bundle and both of them was released a long time before the 5.50 firmware was released. What I want to check is to see if there is any chance that the bundle was re-released and had firmware higher than 5.03 on it.
     
  12. ` regret .
    OP

    Member ` regret . GBAtemp Regular

    Joined:
    Dec 12, 2009
    Messages:
    147
    Country:
    Canada
    I'll be sure you confirm the Silver but the Black I'll try to ask an employee if its in stock.
     
  13. lad_cali

    Newcomer lad_cali Member

    Joined:
    Mar 14, 2009
    Messages:
    17
    Country:
    United States
    So, how is your silver bundle, is it come with firmware 5.03 or lower
     

Share This Page